@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
/* 跑馬燈 */
.marquee {
    width: 100%;
    height: 400px;
    line-height: 400px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: calc(0% + 96px);
    left: 0;
    z-index: -100;
}
.marquee .track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee_left 80s linear infinite;
}
.marquee .track span {
    position: relative;
    padding: 0 100px 0 0;
    height: 400px;
    font-size: 200px;
    overflow: visible;
    white-space: nowrap;
    color: #F6F6F6;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    color: transparent;
    -webkit-text-stroke:2px #a4a4a4;
    text-stroke:2px #a4a4a4;
    opacity:0.16;
}
.marquee:hover .track {
    
}
@keyframes marquee_left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}
/*列表通用 index article*/
/*------------ article ------------*/
.article-list .item .box{
    margin: 0 auto 45px;
    padding-bottom: 35px;
    position: relative;
}
.type5 .article-list .item .box{
    padding: 0;
    border-radius: 24px;
    overflow: hidden;
    transition: all .3s ease;
}
.type5 .article-list .item .box:hover{

}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.article-list .item .box .name{
    
}
.article-list .item .box:hover .name{

}
.article-list .item .box .description{

}
.type5 .keyword_box{
    padding: 9px 27px 9px 47px;
    /* margin: 0 -27px; */
    color: #AAAAAA;
    background: #F6F6F6;
    border-radius: 24px;
    overflow: hidden;
}
.type5 .keyword_box:before{
    left: 27px;
}
.type5 .article-list .pic .mask{
    opacity: 0;
    transition: all .3s;
    position: absolute;
    width: 100%;
    height: 100%;
     color: #fff;
    font-family: 'roboto', sans-serif;
    top: 50%;
    font-size: 13px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    background: rgba(0,0,0,0.2);
    transition: all .3s;
}
.type5 .article-list .item .box:hover .mask{
    opacity: 1;
}
.type5 .article-list .item .date,
.article-date{
    font-family: "Montserrat", serif;
    border-radius: 0;
    color: #FFFFFF;
    width: 63px;
    height: 63px;
    padding-top: 13px;
    background: #0BA6E1;
    border-radius: 0 0 8px 0;
    transition: all .3s ease;
}
.type5 .article-list .item .date .day{
    /* color: #000; */
    font-weight: 500;
    transition: all .3s ease;
}
.type5 .article-list .item .box:hover .date{
    background: #fff;
    color: #FF5757;
}
.type5 .article-list .item .box:hover .date .day{
    
}
.type5 .article-list .item .date{
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    line-height: 1;
    align-items: center;
    justify-content: center;
    padding: 0;
    font-family: "Montserrat", serif;
    position: absolute;
    top: 0;
    left: 0;
}
.type5 .article-list .item .date .day{
    display: block;
    width: 100%;
    line-height: 1.6;
    margin-bottom: 0px;
    font-size: 24px;
    font-weight: 600;
}
.type5 .article-list .item .month,
.type5 .article-list .item .years {
    line-height: inherit;
    letter-spacing: 0;
    margin-top: -24px;
    font-size: 10px;
    font-weight: 400;
}
.article-box .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    background: #0BA6E1;
    color: #fff;
    position: relative;
    font-family: "Montserrat", sans-serif;
}
.article-box .article-list .btn.more:hover {
    background: #FF5757;
    color: #fff;
}
.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{
    color: #0BA6E1;
    border-color: #0BA6E1;
}
.type2 .keyword_box:before{
    background: #dcdcdc;
}
.type2 .keyword_box{
    border-color: #dcdcdc;
}
.type4 .CandD-box{
    position: relative;
    margin: 0;
}
.type4 .article-list .item .name{
    margin-bottom: 16px;
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.keyword_box.detail{
    height: auto;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #222;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list .box.new:before{
    content: 'new';
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    width: 50px;
    height: 25px;
    position: absolute;
    top: 16px;
    left: 16px;
    text-align: center;
    z-index: 15;
    background: linear-gradient(135deg, rgba(0,176,80,1) 0%,rgba(21,170,224,1) 100%);
    font-weight: 400;
    color: #fff;
    font-family: "Montserrat", serif;
    font-size: 14px;
    letter-spacing: 0.35px;
}
.products-list .box .name{
    color: #4D5866;
    font-family: "Montserrat", serif;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.products-list .box:hover .name{
    color: #FF5757;
}
.products-list .box .description{
    color: #858585;
}
.products-list .box:hover .description{
    
}
.products-list .offers{
    color: #D80000;
}

.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: #0000001c;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .3s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
.products-list.type2 .pic:before{
    display: none;
}
.products-list .pic:before{
    background: rgba(22, 22, 22, 0.85);
}
/*products modify*/
/*common*/
/*type1*/
.products-list.type1 {
    margin: -15px auto 0;
}
.products-list.type1 .slick-list{
    width: 100%;
}
.products-list.type1 .item{
    padding-top: 15px;
}
.masonry-list.products-list.type1 {
    margin: 0 auto 0;
}
.masonry-list.products-list.type1 .item{
    padding-top: 0;
}
/*type2*/
.products-list.type2{
    margin-top: -15px;
}
.products-list.type2 .item{
    padding-top: 15px;
    margin-bottom: 0;
}
.masonry-list.products-list.type2 .item{
    margin-bottom: 48px;   
}
.products-list.type2 .box{
    transition: all .3s;
}
.products-list.type2 .box:hover{
    
}
.products-list.type2 .name {
    height: auto;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin: 0;
}
.products-list.type2 .description{
    -webkit-line-clamp: 1;  
}
.products-list.type2 .txt .ptxt_more{
    display: flex!important;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    color: #016DB8;
    text-align: center;
    margin-top: 16px;
    transition: all .3s;
}
.products-list.type2 .box:hover .txt .ptxt_more{
    color: #00B050;
}
.products-list.type2 .txt {
    padding: 16px 16px 0;
}
/*type3*/
/*products modify*/
/*!列表通用 index、products*/
/*列表通用 index、album*/
.masonry-list.album-list.type1 .item{
    margin-bottom: 25px;
}
.masonry-list.album-list.type1 .item .name{
   text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more{
    display: none;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 !important;
}
/*!瀑布流*/
/*!列表通用 index、album*/
/*列表通用 index、news*/
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description{
    display: none;
}
.news-list .item .box{
    padding: 0px;
    margin: 0 auto;
    border-radius: 24px;
    overflow: hidden;
    transition: all .3s ease;
}

.news-list.type4  .item .box{
    padding: 0
}
.news-list .btn.more{
    bottom: 12px;
}
.news-list.type4 .item .box{
    border:none;
}
.news-list .item .box:hover{
    /*background: #E60013;*/
}
.news-list.type4 .item .date,
.news-date{
    font-family: "Montserrat", serif;
    border-radius: 0;
    color: #FFFFFF;
    width: 63px;
    height: 63px;
    padding-top: 13px;
    background: #0BA6E1;
    transition: all .3s ease;
}
.news-list.type4  .item .box:hover .date{
    background: #fff;
    color: #FF5757;
}
.news-list .item .date{
    color: #000
}
.news-list.type4 .date .day{
    font-weight: 500;
}
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 1.6;
    margin-bottom: 0px;
    font-size: 24px;
    font-weight: 600;
}
.news-list.type4 .date .month,
.news-list.type4 .date .years {
    margin-top: -24px;
    font-size: 10px;
    font-weight: 400;
}
.news-list.type4 .txt{
    position:static;
    min-height: inherit;
    padding: 16px 0 0;
}
.news-list .item .name{
    color: #4D5866;
    font-family: "Montserrat", serif;
    font-size:18px;
}
.news-list .box:hover .name{
    color: #FF5757;
}
.news-list .item .description{
    color: #858585;
}
/*news modify*/
/*common*/
.news-list .date{
    font-family: "Montserrat", sans-serif!important;
}
.news-list .date,
.news-list .name,
.news-list .description{
    transition: all .3s;
}
/*type1*/
/*type2*/
/*type3*/
.news-list.type3{
    margin: -15px -15px 0;
}
.news-list.type3 .item{
    border: none;
    padding: 15px;
    margin: 0 auto;
}
.news-list.type3 .item .box{
    padding: 24px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 0 16px rgb(0 0 0 / 10%);
    background: linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(0,176,80,1) 50%,rgba(21,170,224,1) 100%);
    background-size:200%;
    background-position-x:0%;
}
.news-list.type3 .item .box:hover{
    background-position-x:-100%;
}
.news-list.type3 .date{
    color: #0BA6E1;
    font-family: "Montserrat", sans-serif;
}
.news-list.type3 .item .box:hover .date{
    color: #fff;
}
.news-list.type3 .name{
    margin: 0 0 8px;
}
.news-list.type3 .item .box:hover .name{
    color: #fff;
}
.news-list.type3 .description{
    -webkit-line-clamp: 1;
    max-height: 24px;
}
.news-list.type3 .box:hover .description{
    color: #fff;
}
.news-list.type3:before{
    display: none;
}
/*type4*/
.news-list.type4{
    margin: 0 -15px;
}
.news-list.type4 .item {
    margin-bottom: 0;
    padding: 0 15px;
}
/*//news modify*/
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner,
.banner_m{
    position: relative;
    height: auto!important;
    z-index: 111;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    position: absolute;
    display: block;
    top: 50%;
    margin: -32px 0 0 0;
    z-index: 100;
    background: url(../../../images/layout04/common/index/arrow.png);
    width: 65px;
    height: 65px;
    cursor: pointer;
}
.banner .slick-prev,
.banner_m .slick-prev{
    background-position: 0 0;
    left: 35px;
}
.banner .slick-next,
.banner_m .slick-next{
    left: auto;
    right: 35px;
    transform: rotate(180deg);
}
.banner .slick-prev:hover,
.banner_m .slick-prev:hover{
    background-position: 0 100%;
}
.banner .slick-next:hover,
.banner_m .slick-next:hover{
    background-position: 100% 100%;
}
.banner .slick-dots,
.banner_m .slick-dots{
    position: absolute;
    bottom: 40px;
    left:0;
    right: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    line-height: 0;
    z-index: 80;
}
.banner .slick-dots li,
.banner_m .slick-dots li{
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
}
.banner .slick-dots li button,
.banner_m .slick-dots li button{
    white-space: nowrap;
    font-size: 0;
    padding: 0;
    border: 0;
    width: 10px;
    height: 10px;
    cursor: pointer;
    background:transparent;
    border:3px solid #ddd;
    border-radius: 100%;
    position:relative;
    display:flex;
    align-items:center;
    justify-content:center;
    opacity:0.7;
}
.banner .slick-dots li+li,
.banner_m .slick-dots li+li{
    margin-left: 8px;
}
.banner .slick-dots li.slick-active button,
.banner_m .slick-dots li.slick-active button{
    border-color: #15AAE2;  
    opacity:1;
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title{
    position: relative;
    margin: 0 0 40px;
    display: flex;
    flex-direction: column;
}
.products-sect .title{
    margin: 0 0 16px;
}
.about-sect .title:before,
.about-sect .title:after{
    display: none!important;
}
.title span{
    color: #DFEFFA;
    font-size: 100px;
    text-align: center;
    line-height: 0.8;
    opacity: 0.7;
    letter-spacing: 0;
    font-weight: 600;
    font-family: "Montserrat", serif;
    display: block;
    margin: 0 auto;
    width: 100%;
    position: absolute;
    top: 8px;
    z-index: -1;
}
.products-sect .title span,
.news-sect .title span{
    text-align:center;
}
.about-sect .title span{
    text-align:left;
    left: 80px;
    opacity: 0.5;
}
.title h2{
    color: #454E5A;
    font-size: 32px;
    text-align: center;
    line-height: 1;
    letter-spacing: 4px;
    font-weight: 500;
    display: block;
    margin: 0;
}
.title h2:before{
    content: '';
    display: block;
    width: 50px;
    height: 3px;
    background: #08A5E0;
    margin: 0 auto 16px;
    visibility: visible;
}

.about-sect .title h2:before{
    margin: 0 0 16px;
}
.products-sect .title h2,
.news-sect .title h2{
    text-align:center;
}
.about-sect .title h2{
    text-align:left;
}
.title i{
   display: none;
}
/*------------ more ------------*/
.index_more {
    position: relative;
    display: block;
    margin: 32px auto 0;
}
.about-sect .index_more{
    margin: 32px 0 0 auto;   
    width: fit-content;
}
.album-sect .index_more {
    display: none;
}
.articles-sect .index_more,
.news-sect .index_more {
    position: absolute;
    top: 16px;
    right: 0;
    margin: 0;
}
.products-sect .index_more {
    position: absolute;
    top: 16px;
    right: 64px;
    margin: 0;
}
.service-sect .index_more {
    margin: -25px auto 0;
    display: flex;
    justify-content: center;
}
.index_more a {
    font-size: 0;
    display: flex;
    align-items:center;
    justify-content:center;
    color: #016DB8;
    background: #fff;
    border-radius: 30px;
    width: 173px;
    height: 50px;
    box-sizing: border-box;
    transition: all .3s ease;
    z-index: 1;
    font-family: "Montserrat", sans-serif;
    box-shadow: 8px 4px 24px rgb(0 0 0 / 15%);
    position:relative;
    overflow:hidden;
    z-index:1;
}
.index_more a:hover span {
    color:#fff;
}
.index_more a::before{
    content:'';
    display:block;
    background: linear-gradient(to right, #15AAE2, #00B050);
    background-size: 400%;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    z-index:-1;
    opacity:0;
    transition: all .3s ease;
}
.index_more a:hover::before {
    opacity:1;
    animation: grahover 4s linear infinite;
}
.index_more a span {
    display: flex;
    align-items:center;
    justify-content:center;
    font-size: 16px;
    letter-spacing: 0.35px;
    line-height: 0.8;
    font-weight: 400;
    gap:24px;
    transition: all .3s ease;

}
.index_more a span::after {
    content: '';
    display:block;
    border: 1px solid #016DB8;
    border-width: 1px 1px 0 0;
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
}
.index_more a:hover span::after{
    border-color:#fff;
}
.index_more a:hover span {
    
}
@keyframes grahover {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}
/*------------ sect ------------*/
/*輪播*/
.hot-arrow{
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    display: flex;
    justify-content: center;
    top: 0;
    margin:0 auto 24px;
    /* width: 94px; */
    gap: 8px;
}
.hot-arrow .slick-arrow{
    background:#fff;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    text-align: center;
    color: transparent;
    border: 0;
    cursor: pointer;
    z-index: 150;
    opacity:1;
    transition:all .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    font-size:0;
    position:relative;
    box-shadow: 0px 0px 24px rgb(0 0 0 /8%);
    flex-shrink: 0;
}
.hot-arrow .slick-arrow:hover {
    
}
.hot-arrow .slick-arrow:before{
    content: "";
    background: #016DB8;
    width:12px;
    height:8px;
    clip-path: polygon(50% 0%, 100% 78%, 100% 91%, 90% 96%, 80% 90%, 50% 40%, 20% 90%, 10% 96%, 0 91%, 0 78%);
    filter: blur(1px);
    transform: rotate(270deg);
    transition:all .3s ease;
}
.hot-arrow .slick-arrow:hover:before {
    background: #fff;
}
.hot-arrow .slick-arrow:after {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50px;
    background: linear-gradient(to bottom, #15AAE2, #00B050);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hot-arrow .slick-arrow:hover:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.hot-arrow .slick-next{
    transform: rotate(180deg);

}
.hot-arrow .slick-prev{
    left: 0;
    margin: 0;
}
.hot-arrow .slick-next{
    right: 0;
    margin: 0;
}
/*!輪播*/
/*新編輯器*/
.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    box-sizing: border-box;
    position: relative;
    padding: 30px 0 24px;
    z-index: 2;
}
.about-sect .row{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    gap:115px;
}
.about-sect .row:before,
.about-sect .row:after{
    display:none;
}
.about-sect .col.txt{
    box-sizing: border-box;
    max-width: 480px;
    margin-right: 98px;
}
.about-sect .col.pic{
    box-sizing: border-box;
    position: relative;
    z-index: 0;
    padding-right: 0px;
    max-width: 571px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-sect.loaded .pic{
    opacity: 1;
}
.item1{
    position: absolute;
    right: -62px;
    top: 20%;
    z-index: 1;
}
.item2{
    position: absolute;
    background: #EEF7FC;
    border-radius: 100%;
    width: 380px;
    height: 380px;
    z-index: -1;
    left:-112px;
    top:calc(50% - 200px);
}
.bg_item1{
    position: absolute;
    left: -62px;
    top: 20%;
    z-index: -1;
}
.bg_item2{
    position: absolute;
    right: -62px;
    top: 0%;
    z-index: -1;
}
.about-sect .txt .tag{
    display: none;
}
/*------------ articles ------------*/
.articles-sect{
    padding: 56px 0;
}
/*articles modify*/
/*common*/
.article-list .item .box .name{
    color: #4D5866;
    padding: 0;
    transition:all .3s;
}
.article-list .item .box:hover .name{
    color:#FF5757;
}
.article-list .item .box .description{
    color: #888;
}
/*type1*/
/*type2*/
/*type3*/
/*type4*/
/*//news modify*/
/*------------ news ------------*/
.news-sect{
    padding: 86px 0 30px;
    position: relative;
    z-index: 2;
    background: linear-gradient(to bottom, rgba(242,245,247,1) 0%,rgba(255,255,255,0) 100%); 

}
.news-sect .container:before,
.news-sect .container:after{
    display: none;
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
}
.news-list.type2 .item .txt{
    padding: 0;
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0; 
    display: none;
}
/*最新消息 少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%;
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list .item .box .description{
    display: block;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect{
    position: relative;
    z-index: 20;
    padding: 28px 0 40px;
}
.products-sect .container{
    position:relative;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.products-sect .products-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
}
.bg_item3{
    position: absolute;
    left: 20%;
    top: calc(-40% + 40px);
    z-index: -1;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .box:after{
    display: none;
}
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
    padding: 10px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 30px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
     height: 120px; 
     line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 0;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect{
    position: relative;
    padding: 24px 0 40px;
    z-index: 10;
}
.service-sect:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: calc(50% - 120px);
    background: url(../../../images/layout04/common/index/service_bg.png) no-repeat 50% 0%;
    background-size: cover;
    width: 100%;
    height: 983px;
    z-index: -5;
}
.service-sect:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: calc(50% + 120px);
    background: linear-gradient(to bottom, rgba(242,245,247,1) 0%,rgba(255,255,255,0) 100%);
    width: 100%;
    height: 983px;
    z-index: -10;
}
.service-sect .container{
    max-width: 1570px;
}
.service-box{
    box-sizing: border-box;
}
.service-sect .editor{
    position: relative;
    box-sizing: border-box;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
/*------------ album ------------*/
.album-sect{
    padding: 48px 0 132px;
    position:relative;
    z-index:20;
}
/*.album-sect:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 1200px;
    background: linear-gradient(to top, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 100%);
    z-index: -1;
}*/
/*.album-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}*/
.album-list.type1 {
    margin: 0 -15px;
}
.album-list.type1 .item .box{
    padding: 0 ;
}
.album-list.type1 .item .name{
    margin:0;
    height:auto;
    box-sizing:border-box;
    padding:0;
    font-size: 18px;
    transition:all .3s;
}
.album-list .box .name{
    color: #333;
    font-size:18px;
    font-family: "Montserrat", serif;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.album-sect .album-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    border:none;
}
/*瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
}
.masonry-album-sect{

}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
    margin: 0 auto;
}
.masonry-album-sect .item{
    width: 25%;
}
/*.masonry-list .item .namebox{
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 0 0 0;
}*/
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 6px 0 0;
    font-size: 16px;
    color: #fff;
}
/*!少量排版*/
/*-modify album-list css*/
/*-type common*/
.album-list.type1 .item {
    margin-bottom: 0;
    padding: 0 15px 15px;
}
.album-list .item .namebox{
    box-sizing: border-box;
    transition:all .3s;
}
.album-list .box:hover .namebox{

}
.album-list .box:hover .namebox .name{
    color: #FF5757;
}
.album-list.type2 .box .pic:before{
    border-radius: 16px;
}
/*-type1*/
.masonry-list .item .namebox,
.album-list.type1 .item .namebox{
    margin: -24px auto 0;
    padding: 12px 24px;
    background: linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(0,176,80,1) 50%,rgba(21,170,224,1) 100%);
    background-size:200%;
    background-position-x:0%;
    border-radius:40px;
    box-shadow: 8px 4px 24px rgb(0 0 0 / 15%);
    position: relative;
    z-index: 10;
    max-width: 90%;
}
.masonry-list .item .box:hover .namebox,
.album-list.type1 .box:hover .namebox{
    background-position-x:-100%;
}
.masonry-list .item .namebox .name,
.album-list.type1 .item .name{
    height: auto;
    margin: 0 15px;
    color:#4D5866;
    transition: all .3s;
}
.masonry-list .item .box:hover .namebox .name,
.album-list.type1 .box:hover .namebox .name{
    color:#fff;
}
/*-type2*/
/*-type3*/
/*-type4*/
/*-//modify album-list css*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.form-wrap{
    border:none;
    background: none;
}
.contact-title{
    text-align: center;
}
.contact-sect .reminder{
    display: none;
}
.contact-sect .form-wrap .reminder{
    display: block;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){
    .about-sect .col.pic{
        margin: 0px 0 0 0%;
            flex-grow: 0;
    flex-shrink: 1;
    }
    .about-sect .txt .pic{
        padding: 5% 0 20px;
    }
    .about-sect .txt-box{
    }
}
@media screen and (max-width: 1280px){
    .title h2{
        line-height: 1.2;
    }

}
@media screen and (max-width: 1200px){
     /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .item1{
        width: 30%;
        right: 0;
        top: 40%;
    }
    .bg_item1,
    .bg_item2{
        opacity: 0.2;
    }
    .about-sect{
        padding: 56px 0 ;
        margin: 0;
    }
    .about-sect .row{
        flex-direction: column-reverse;
        gap: 40px;
    }
    .about-sect .col.txt,
    .about-sect .col.pic{
        float: none;
        width: 100%;
        text-align: center;
        margin: 0 auto;
        max-width: 588px;
    }
    .about-sect .col.pic img {
        max-width: 100%;
    }
    .service-sect .title h2, .about-sect .title h2 {
        text-align: center;
    }
    .about-sect .title h2:before {
        margin: 0 auto 32px;
    }
    .about-sect .txt-box{
        text-align: center;
        display: block;
    }
    .about-sect .txt-box .index-about-editor .editor{
        width: 100%;
        height: auto;
        display: block;
        padding: 0;
    }
    .products-list .box .more{
       font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-sect .container{
        display: block;
    }
    .news-list{
        width: auto;
    }
    .news-sect .title h2,
    .news-sect .title span{
        text-align: center;
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    .service-sect .title span{
        text-align: center;
    }
    .about-sect .title span {
        text-align: center;
        left: 0;
        opacity: 0.5;
    }
    .articles-sect .index_more, 
    .products-sect .index_more,
    .news-sect .index_more{
        position: relative;
        right: auto;
        top: auto;
        left: auto;
        bottom: 0;
        margin: 16px auto 0;
        width: fit-content;
    }
    .about-sect .index_more {
        margin: 32px auto 0; 
        width: fit-content;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
     .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
     }
     .news-list.onlyitem-list .item .pic{
        width: 100%;
     }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .title span{
        font-size: 56px;
    }
    .title{
        margin-bottom: 24px;
    }
    .products-sect .title{
        padding: 0;
    }
    .products-sect .title h2,
    .products-sect .title span{
        text-align: center;
    }
    .products-sect .title h2:before {
        margin: 0 auto 16px;
    }
    .articles-sect{
        padding: 56px 0 ;
        margin-bottom: 0;
    }
    .news-sect{
        padding: 56px 0;
        margin-bottom: 0;
    }
    .service-sect .editor{
        width: 100%;
        float: none;
    }
    .service-box > .flex{
        display: block;
    }
    .service-sect{
        padding: 56px 0;
    }
    .service-sect .editor{
        border:none;
    }
    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }
    .banner_m .slick-dots{
        bottom: 8%;
    }
    .service-box{
        padding-left: 0;
    }
    .service-box:before{
        position: static;
        background-position: center;
        height: 140px;
        margin: 0 auto;
        max-width:450px;
        width: 95%;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-sect{
        padding: 56px 0 ;
        margin-bottom: 0px;
    }
    .album-sect .container{
        display: block;
        padding: 0 15px;
    }
    .album-sect .index_more{
        position: relative;
        top: auto;
        right: auto;
    }
    .album-sect .hot-arrow,
    .hot-arrow{
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        display: flex;
        top: 0;
        margin:0 auto 24px;
        width: 94px;
    }
    .hot-arrow .slick-arrow{
        top: 0;
        box-shadow: 0px 0px 12px rgb(0 0 0 / 8%);
    }
    .hot-arrow .slick-prev{
        left: 0;
        margin: 0;
    }
    .hot-arrow .slick-next{
        right: 0;
        margin: 0;
    }
    .title h2{
        font-size: 28px;
    }
    .about-sect:after,
    .album-sect:after,
    .products-sect:after,
    .service-sect:after,
    .about-sect{
        background-attachment: inherit;
    }
    .products-sect {

    }
    .products-sect:before,
    .products-sect:after{
        
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: inherit;
    }
    .about-sect .col.pic .imgbox{
        display: none;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    } 
}